ISCS#FEP - Task #3129
Feature # 3127 (New): sqlitelliot(]]

jiotl 0000000
08/21/2023 09:30 AM - shiyu cheng

Status: Resolved Start date: 08/16/2023

Priority: Normal Due date: 09/24/2023

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 08/21/2023 09:31 AM - shiyu cheng

- Start date changed from 08/21/2023 to 08/14/2023

#2 - 08/21/2023 09:44 AM - shiyu cheng

- Start date changed from 08/14/2023 to 08/16/2023

#3 - 11/24/2023 01:34 PM - shiyu cheng
- Due date set to 09/24/2023

- Status changed from New to Resolved
